Subject: Re: WARNING in update_load_avg

From: syzbot <[email-masked]>
Date: Wed, 20 Mar 2019 05:55:00 -0700

syzbot has bisected this bug to:

commit b8a51b38e4d4dec3e379d52c0fe1a66827f7cf1e
Author: Stefano Brivio <[email-masked]>
Date:   Thu Nov 8 11:19:23 2018 +0000

     fou, fou6: ICMP error handlers for FoU and GUE

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=14a48993200000
start commit:   b8a51b38 fou, fou6: ICMP error handlers for FoU and GUE
git tree:       net-next
final crash:    https://syzkaller.appspot.com/x/report.txt?x=16a48993200000
console output: https://syzkaller.appspot.com/x/log.txt?x=12a48993200000
kernel config:  https://syzkaller.appspot.com/x/.config?x=d86f24333880b605
dashboard link: https://syzkaller.appspot.com/bug?extid=20fddccabc274e99398e
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=10272c5d400000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=157bd093400000

Reported-by: [email-masked]
Fixes: b8a51b38 ("fou, fou6: ICMP error handlers for FoU and GUE")